# Copyright (C) 2026 BoundWare LLC. All rights reserved.
# SnacTrac is licensed under the Apache License, Version 2.0
# See Licenses/LICENSE.txt for details.


import pyglet


# Load custom font into memory.
def load_font(font):

    pyglet.options["win32_gdi_font"] = True

    pyglet.font.add_file(font)
